--- 
robocup2flash: true
scoreboard: true
statistics: true
team_r: 
  country: china
  exception: false
  team_dir: /home/Oxsy
team_l: 
  country: china
  exception: false
  team_dir: /home/YuShan2015
